aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xbin/next_tcp_port5
1 files changed, 1 insertions, 4 deletions
diff --git a/bin/next_tcp_port b/bin/next_tcp_port
index 7eaac75..dae2e7e 100755
--- a/bin/next_tcp_port
+++ b/bin/next_tcp_port
@@ -27,10 +27,7 @@ get_ports_tcp() {
local i=0
while read port; do
- if (( i < 2 ));then
- (( i++ ))
- continue
- elif ! [[ $port =~ ^[0-9]+$ ]]; then
+ if ! [[ $port =~ ^[0-9]+$ ]]; then
continue
fi
echo "$port"